div.blog-u-SSB_Design {margin-bottom:35px}
div.blog-u-SSB_Design .esbBlogDateDiv {font-size:9pt;color:#302012;text-align:right;}
div.blog-u-SSB_Design .esbBlogCommentLink {text-align:right;margin-bottom:10px}
div.blog-u-SSB_Design .esbBlogCommentLink a {text-decoration:none;color:#302012}
div.blog-u-SSB_Design .esbBlogTitle {border-bottom:2px solid #302012;margin-bottom:4px;}
div.blog-u-SSB_Design .esbBlogTitle a {font-weight:bold;font-size:15pt;text-decoration:none;color:#84745B;font-family:Arial, sans-serif;}
div.blog-u-SSB_Design .esbBlogTitle a:hover {text-decoration:underline;color:#84745B}
div.blog-u-SSB_Design .esbBlogFoot {color:#777777;font-size:8pt;padding-bottom:6px;margin-top:15px;margin-bottom:15px;text-decoration:none}
div.blog-u-SSB_Design .esbBlogFoot a {font-size:8pt;text-decoration:none}
div.blog-u-SSB_Design .esbLinks ul {margin:0px;padding:0px;margin-bottom:10px;margin-top:5px}
div.blog-u-SSB_Design .esbLinks ul li {margin:0px;padding:0px;list-style-type:none;padding:0px;margin:0px}
div.blog-u-SSB_Design .esbLinks ul li a {font-size:9pt;color:#302012;text-align:left;_width:100%;display:block;;}
div.blog-u-SSB_Design .esbLinks ul li a:hover {text-decoration:underline;color:#84745B;text-align:left;}
div.blog-u-SSB_Design .esbSecTitle {border-bottom:2px solid #302012;font-size:11pt;color:#302012;font-family:Arial, sans-serif;text-align:left;padding:2px;}
div.blog-u-SSB_Design .esbComment {border-top:1px solid #302012;border-bottom:1px solid #302012;background-color:#CEBD8E;color:#302012;padding:3px;}
div.blog-u-SSB_Design .esbCommentText {margin:5px 0px 5px 0px;font-size:10pt}
div.blog-u-SSB_Design .esbCommentInfo {text-align:right;padding-top:2px;}
div.blog-u-SSB_Design .esbCommentName {color:#000000}
div.blog-u-SSB_Design .esbCommentDate {color:#000000}
div.blog-u-SSB_Design .esbCommentHeader {color:#ffffff;font-weight:bold;margin-top:10px;background-color:#302012;padding:4px}
div.blog-u-SSB_Design .esbCommentHeader a {text-decoration:none;color:#CEBD8E}
